Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07487 Core Major Have not tried Nov 14, 2019, 19:18 Nov 15, 2019, 04:54
Tester Tafoid View Status Public Platform MAME (Official Binary)
Assigned To AJR Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver 30test.cpp
Version 0.215 Fixed in Version 0.216 Build 64-bit
Summary 07487: 30test: Input, sound and gameplay issues
Description - You can credit but the countdown used to make a generic tone rather than a speech sample.
- Inputs no longer function properly, either the keypress or the mouseover click. Also, a repeating voice sample.
Steps To Reproduce
Additional Information Regression traced to August 10, 2019 - Changes to mc68hc11
https://github.com/mamedev/mame/commit/f79a9d16713b1996e49c9857e4081d0f5f6f8635
Flags
Regression Version 0.213
Affected Sets / Systems 30test
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17169
AJR
Developer
Nov 15, 2019, 04:38
This should be fixed as of a67b39a1de14593768c09b378dfb33fefd04141f.